namespace ChuPiao.Common.Enums
{
    [EnumDescription("彩票机状态")]
    public enum MachineStatusEnum
    {
        [EnumDescription("正在出票")]
        Printing = 100,
        [EnumDescription("正在兑奖")]
        Encashing = 200,
        [EnumDescription("停止状态")]
        Stopped = 0,
        [EnumDescription("停止中")]
        Stopping = -50,
        [EnumDescription("错误状态")]
        Error = -100
        //NotLoggedin,//未登陆
    }
}
